package cz.moneta.test.dsl.ufo.operations.search;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum SearchBy implements DynamicPathPart {
    BIRTH_NUMBER("2"),
    CIF("3"),
    ACCOUNT_NUMBER("1"),
    ICO("4"),
    UID("27");

    private final String id;

    SearchBy(String id) {
        this.id = id;
    }

    @Override
    public String getValue() {
        return id;
    }
}